OC.L10N.register(
    "user_oidc",
    {
    "Login with %1s" : "以 %1s 登入",
    "ID4Me is disabled" : "已停用 ID4Me",
    "Invalid OpenID domain" : "無效的 OpenID 網域",
    "Invalid authority issuer" : "無效的權威發行者",
    "Multiple authority found" : "找到多個權威",
    "The received state does not match the expected value." : "接收到的狀態與預期值不符。",
    "Authority not found" : "未找到權威",
    "Failed to decrypt the ID4ME provider client secret" : "無法解密 ID4ME 提供者的客戶端密鑰",
    "The received token is expired." : "接收到的權杖已過期。",
    "The audience does not match ours" : "受眾不匹配",
    "The authorized party does not match ours" : "授權方不匹配",
    "No authorized party" : "無授權方",
    "The nonce does not match" : "隨機數不匹配",
    "You must access Nextcloud with HTTPS to use OpenID Connect." : "您必須使用 HTTPS 訪問 Nextcloud 才能使用 OpenID Connect。",
    "There is not such OpenID Connect provider." : "找不到此 OpenID Connect 提供者。",
    "Could not reach the OpenID Connect provider." : "無法連接到 OpenID Connect 提供者。",
    "Failed to decrypt the OIDC provider client secret" : "無法解密 OIDC 提供者的客戶端密鑰",
    "Failed to contact the OIDC provider token endpoint" : "無法聯繫 OIDC 提供者的權杖端點",
    "The issuer does not match the one from the discovery endpoint" : "發行者與發現端點中的不匹配",
    "Failed to provision the user" : "用戶配置失敗",
    "You do not have permission to log in to this instance. If you think this is an error, please contact an administrator." : "您沒有權限登錄此實例。如果您認為這是錯誤，請聯絡管理員。",
    "User conflict" : "用戶衝突",
    "OpenID Connect" : "OpenID Connect",
    "OpenID Connect user backend" : "OpenID Connect 用戶後端",
    "Use an OpenID Connect backend to login to your Nextcloud" : "使用 OpenID Connect 後端系統登錄您的 Nextcloud",
    "Allows flexible configuration of an OIDC server as Nextcloud login user backend." : "允許靈活配置 OIDC 伺服器作為 Nextcloud 登錄用戶後端系統。",
    "Could not save ID4me state: {msg}" : "無法保存 ID4me 狀態: {msg}",
    "Could not update the provider:" : "無法更新提供者：",
    "Could not remove provider: {msg}" : "無法移除提供者: {msg}",
    "Could not register provider:" : "無法註冊提供者：",
    "Allows users to authenticate via OpenID Connect providers." : "允許用戶通過 OpenID Connect 提供者進行身份驗證。",
    "Enable ID4me" : "啟用 ID4me",
    "Registered Providers" : "已註冊的提供者",
    "Register new provider" : "註冊新提供者",
    "Register a new provider" : "註冊新提供者",
    "Configure your provider to redirect back to {url}" : "配置您的提供者以重定向回 {url}",
    "No providers registered." : "沒有已註冊的提供者。",
    "Client ID" : "客戶端 ID",
    "Discovery endpoint" : "發現端點",
    "Backchannel Logout URL" : "後端登出 URL",
    "Redirect URI (to be authorized in the provider client configuration)" : "重定向 URI（需在提供者客戶端配置中授權）",
    "Update" : "更新",
    "Remove" : "移除",
    "Update provider settings" : "更新提供者設置",
    "Update provider" : "更新提供者",
    "Submit" : "遞交",
    "Client configuration" : "客戶端配置",
    "Identifier (max 128 characters)" : "標識符（最多 128 個字符）",
    "Display name to identify the provider" : "顯示名稱以識別提供者",
    "Client secret" : "客戶端密碼",
    "Leave empty to keep existing" : "留空以保留現有值",
    "Warning, if the protocol of the URLs in the discovery content is HTTP, the ID token will be delivered through an insecure connection." : "警告：如果發現內容中的 URL 使用 HTTP，ID 權杖將通過不安全的連接傳送。",
    "Custom end session endpoint" : "自定義結束會話端點",
    "Scope" : "範圍",
    "Extra claims" : "額外聲明",
    "Attribute mapping" : "屬性映射",
    "User ID mapping" : "用戶 ID 映射",
    "Quota mapping" : "配額映射",
    "Groups mapping" : "群組映射",
    "Extra attributes mapping" : "額外屬性映射",
    "Display name mapping" : "顯示名稱映射",
    "Gender mapping" : "性別映射",
    "Email mapping" : "電子郵件映射",
    "Phone mapping" : "電話映射",
    "Language mapping" : "語言映射",
    "Role/Title mapping" : "角色/標題映射",
    "Street mapping" : "街道映射",
    "Postal code mapping" : "郵政編碼映射",
    "Locality mapping" : "地區映射",
    "Region mapping" : "區域映射",
    "Country mapping" : "國家映射",
    "Organisation mapping" : "組織映射",
    "Website mapping" : "網站映射",
    "Avatar mapping" : "頭像映射",
    "Biography mapping" : "簡介映射",
    "Twitter mapping" : "推特映射",
    "Fediverse/Nickname mapping" : "Fediverse/暱稱映射",
    "Headline mapping" : "標題映射",
    "Authentication and Access Control Settings" : "身份驗證和存取控制設置",
    "Use unique user id" : "使用獨一無二的用戶 ID",
    "By default every user will get a unique userid that is a hashed value of the provider and user id. This can be turned off but uniqueness of users accross multiple user backends and providers is no longer preserved then." : "預設情況下，每個用戶將獲得獨一無二的用戶 ID，這是提供者和用戶 ID 的哈希值。這可以關閉，但這樣在多個用戶後端和提供者之間的獨特性將不再保留。",
    "Use provider identifier as prefix for ids" : "使用提供者標識符作為 ID 的前綴",
    "To keep ids in plain text, but also preserve uniqueness of them across multiple providers, a prefix with the providers name is added." : "為了保持 ID 的明文，同時在多個提供者之間保持唯一性，將添加提供者名稱的前綴。",
    "Use group provisioning." : "使用群組配置。",
    "This will create and update the users groups depending on the groups claim in the id token. The Format of the groups claim value should be {sample1} or {sample2} or {sample3}" : "這將根據 ID 權杖中的群組聲明創建和更新用戶的群組。群組聲明值的格式應為 {sample1} 或 {sample2} 或 {sample3}",
    "Group whitelist regex" : "群組白名單正則表達式",
    "Only groups matching the whitelist regex will be created, updated and deleted by the group claim. For example: {regex} allows all groups which ID starts with {substr}" : "只有符合白名單正則表達式的群組才會被創建、更新或刪除。例如: {regex} 允許所有 ID 以 {substr} 開頭的群組",
    "Restrict login for users that are not in any whitelisted group" : "限制不在任何白名單群組中的用戶登錄",
    "Users that are not part of any whitelisted group are not created and can not login" : "不在任何白名單群組中的用戶無法創建賬號和登錄",
    "Check Bearer token on API and WebDav requests" : "檢查 API 和 WebDav 請求中的 Bearer 權杖",
    "Do you want to allow API calls and WebDav request that are authenticated with an OIDC ID token or access token?" : "您是否希望允許使用 OIDC ID 權杖或訪問權杖進行身份驗證的 API 調用和 WebDav 請求？",
    "Auto provision user when accessing API and WebDav with Bearer token" : "在使用 Bearer 權杖訪問 API 和 WebDav 時自動配置用戶",
    "This automatically provisions the user, when sending API and WebDav Requests with a Bearer token. Auto provisioning and Bearer token check have to be activated for this to work." : "這會在使用 Bearer 權杖發送 API 和 WebDav 請求時自動配置用戶。必須啟用自動配置和 Bearer 權杖檢查才能正常運作。",
    "Send ID token hint on logout" : "登出時發送 ID 權杖提示",
    "Should the ID token be included as the id_token_hint GET parameter in the OpenID logout URL? Users are redirected to this URL after logging out of Nextcloud. Enabling this setting exposes the OIDC ID token to the user agent, which may not be necessary depending on the OIDC provider." : "應該將 ID 權杖作為 id_token_hint GET 參數包含在 OpenID 登出 URL 中嗎？用戶在登出 Nextcloud 後將被重定向到此 URL。啟用此設置會將 OIDC ID 權杖暴露給用戶代理，這在某些 OIDC 提供者中可能不是必需的。",
    "Cancel" : "取消",
    "Domain" : "網域名稱",
    "your.domain" : "your.domain"
},
"nplurals=1; plural=0;");
